Subject: Re: Minerals Management Service
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 06:01:00 -0800 (PST)

Hi Mark and Tana,

I called the Dept. of the interior and was subsequently given the number to 
the Director's office.  I was told that anyone there could help me. and I 
asked the woman who answered the phone what the legal name is.  She stated 
that the legal name is Minerals Management Service.  I asked if U.S. Dept. of 
Interior should be included as part of the legal name.  She said that it 
should appear as follows:

       U.S. Department of the Interior 
       Minerals Management Service

I'm about to make the correction in Global Counterparty.   Do you have any 
objection to putting a comma between them, because we do not have 2 lines to 
set it up in GCP as written above?

Cheryl x33103

From: Tana Jones@ECT on 02/21/2001 01:57 PM
To: Cheryl Johnson/Corp/Enron@Enron
cc: Mark Taylor/HOU/ECT@ECT 

Subject: Re: Minerals Management Service

Per the directions of Sam Schott, I am forwarding this email on to you.  I 
discussed the counterparty name "Minerals Management Service" with my boss, 
Mark Taylor, General Counsel of ENA, and he agreed that agencies and 
departments of the US government should have the correct governmental 
agency/department as part of the counterparty name.  You could say "Minerals 
Management Service" is a dba for the US Department of the Interior.  We 
generally do not like to contract with dbas, we want the legal entity as part 
of the name.  A more appropriate name for this counterparty is "US Department 
of the Interior Minerals Management Service".  The way the exposure rolls up 
under the GCP System is an exposure issue, not a contract issue.  If you 
disagree with this assessment, please call Mark Taylor at x37459. 
----- Forwarded by Tana Jones/HOU/ECT on 02/21/2001 01:39 PM -----

	Samuel Schott
	02/21/2001 10:12 AM
		
		 To: Tana Jones/HOU/ECT@ECT
		 cc: Cheryl Johnson/Corp/Enron@Enron
		 Subject: Re: Minerals Management Service

Hi Tana,

I tend to agree with you, however, that's the verified name in the GCP 
System. Exposure roll-up should be fine, being that it's Ultimate Parent is 
the Government of the United States. If you have proof of a CP Name 
discrepancy, it should be directed to Global SAP (Cheryl Johnson, x3-3101).

Have a Great Day Tana !!

Samuel x3-9890
(GCP_Enron Networks)

From: Tana Jones on 02/21/2001 09:14 AM
To: Samuel Schott/HOU/ECT@ECT
cc:  
Subject: Re: EOL approvals, 2-20-01 _ GCP Response  

I'm not so sure I agree with your name change for US Department of the 
Interior.  I think as part of the name we've got to have that it's a govt 
agency.  Anything else would be misleading to what it actually is.  I think 
more appropriate would be United States Department of the Interior, Minerals 
Management Service.

	Samuel Schott
	02/20/2001 05:43 PM
		
		 To: Karen Lambert/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Brant Reves/HOU/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, 
David Hardy/LON/ECT@ECT, Lesli Campbell/HOU/ECT@ECT, Cynthia 
Clark/Corp/Enron@ENRON, Mary G Gosnell/HOU/ECT, Enron Europe Global Contracts 
and Facilities@ENRON, Enron Europe Global CounterParty/LON/ECT@ECT, Stephanie 
Sever/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT, Claudia Clark/HOU/ECT@ECT, William 
S Bradford/HOU/ECT@ECT, Lisa Lees/HOU/ECT@ECT, Juana Fayett/Corp/Enron@Enron, 
Jana Morse/Corp/Enron@Enron, Trang Le/HOU/ECT@ECT, Paul Maley/LON/ECT@ECT, 
Sonya Clarke/LON/ECT@ECT, Lee Munden/LON/ECT@ECT, Tim Davies/LON/ECT@ECT, 
Karen O'Day/NA/Enron@Enron, Tanya Rohauer/HOU/ECT@ECT, Kelly 
Lombardi/NA/Enron@Enron, Brian Lindsay/Enron Communications@Enron 
Communications@ENRON, EOL Call Center@ENRON
		 cc: 
		 Subject: Re: EOL approvals, 2-20-01 _ GCP Response

GCP adjustments highlighted in red.

Rgds.

Samuel x3-9890
(GCP_Enron Networks)

Walter Guidroz@ENRON
02/20/2001 05:24 PM
To: Karen Lambert/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT, Samuel 
Schott/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Brant Reves/HOU/ECT@ECT, Debbie 
R Brackett/HOU/ECT@ECT, David Hardy/LON/ECT@ECT, Lesli Campbell/HOU/ECT@ECT, 
Cynthia Clark/Corp/Enron@ENRON, Mary G Gosnell/HOU/ECT@ECT, Enron Europe 
Global Contracts and Facilities, Enron Europe Global 
CounterParty/LON/ECT@ECT, Stephanie Sever/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT, 
Claudia Clark/HOU/ECT@ECT, William S Bradford/HOU/ECT@ECT, Lisa 
Lees/HOU/ECT@ECT, Juana Fayett/Corp/Enron@Enron, Jana Morse/Corp/Enron@Enron, 
Trang Le/HOU/ECT@ECT, Paul Maley/LON/ECT@ECT, Sonya Clarke/LON/ECT@ECT, Lee 
Munden/LON/ECT@ECT, Tim Davies/LON/ECT@ECT, Karen O'Day/NA/Enron@Enron, Tanya 
Rohauer/HOU/ECT@ECT, Kelly Lombardi/NA/Enron@Enron, Brian Lindsay/Enron 
Communications@Enron Communications, EOL Call Center
cc:  
Subject: EOL approvals, 2-20-01

Please see attached.